<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="T2">
<name>การเตรียมการ </name>
<section id="10003_S000B" variety="S000B">
<name>การเตรียมการ </name>
<ttl id="10003_S000B_72OIJ_T000T" variety="T000T">
<name>หล่อเย็น 2NZ-FE </name>
<para id="RM000001Z81000X" category="B" type-id="80084" name-id="PP37J-01" from="200510">
<name>น้ำหล่อเย็น</name>
<subpara id="RM000001Z81000X_z1" proc-id="RM01L0EL__00000ED00000">
<content4 releasenbr="1">
<table frame="all" pgwide="1">
<tgroup cols="4">
<colspec colname="col1" colwidth="1.42in"/>
<colspec colname="col2" colwidth="2.13in"/>
<colspec colname="col3" colwidth="1.42in"/>
<colspec colname="col4" colwidth="2.11in"/>
<thead>
<row>
<entry align="center">
<ptxt>รายการ </ptxt>
</entry>
<entry align="center"/>
<entry align="center">
<ptxt>ความจุ </ptxt>
</entry>
<entry align="center">
<ptxt>ประเภท</ptxt>
</entry>
</row>
</thead>
<tbody>
<row>
<entry morerows="1" valign="middle">
<ptxt>น้ำหล่อเย็นเครื่องยนต์</ptxt>
</entry>
<entry valign="middle" align="right">
<ptxt>เกียร์ธรรมดารุ่นที่มีฮีทเตอร์</ptxt>
</entry>
<entry valign="middle">
<ptxt>4.6 ลิตร</ptxt>
</entry>
<entry morerows="1" valign="middle">
<ptxt>ใช้เฉพาะน้ำยาหล่อเย็น “Toyota Super Long Life Coolant” หรือน้ำยาหล่อเย็นที่มีส่วนผสมของเอทธิลีน-ไกลคอลที่มีคุณภาพสูงใกล้เคียงกัน แต่ต้องปราศจากสารประกอบซิลิกา สารประกอบไนโตรเจน กรดไนตรัส และกรดโบริค ซึ่งใช้เทคโนโลยีการผสมเพื่อยืดอายุการใช้งาน (น้ำยาหล่อเย็นที่ใช้เทคโนโลยีการผสมเพื่อยืดอายุการใช้งานนั้นมีส่วนผสมของสารประกอบฟอสเฟตต่ำและกรด) </ptxt>
</entry>
</row>
<row>
<entry valign="middle" align="right">
<ptxt>เกียร์ธรรมดารุ่นที่ไม่มีฮีทเตอร์</ptxt>
</entry>
<entry valign="middle">
<ptxt>4.2 ลิตร</ptxt>
</entry>
</row>
</tbody>
</tgroup>
</table>
</content4>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>